Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » NatTable » Dependency on org.apache.commons.codec?
Dependency on org.apache.commons.codec? [message #1061478] Fri, 31 May 2013 20:27 Go to next message
Patrick Rusk is currently offline Patrick RuskFriend
Messages: 35
Registered: June 2012
Member
Trying to run with 1.0.0, I am now finding Eclipse complaining that the nattable.extension.glazedlists plugin depends upon org.apache.commons.codec and org.apache.commons.codec.binary.

Does that sound familiar to anyone? It wasn't hard for me to add it in, but I didn't see it documented.
Re: Dependency on org.apache.commons.codec? [message #1061481 is a reply to message #1061478] Fri, 31 May 2013 20:44 Go to previous message
Dirk Fauth is currently offline Dirk FauthFriend
Messages: 2513
Registered: July 2012
Senior Member
I think it was added for saving and loading states. And you are right that it is not documented anywhere. I simply forgot it and will add it to the new & noteworthy.

Thanks for reminding me of that
Previous Topic:Multi-cell editing changes between 0.9.0 and 1.0.0
Next Topic:EditModeEnum Dialog
Goto Forum:
  


Current Time: Tue Oct 17 19:03:53 GMT 2017

Powered by FUDForum. Page generated in 0.02687 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software